/**************************************************************************************\
 * Generic
\**************************************************************************************/

body { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }

h1 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
h2 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
h3 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
h4 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
h5 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }
h6 { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; }

.std { font-size:12px; }

/** Layout **/
section.page    { clear:both; }
section.product { clear:both; }

.international-col{
  float: left;
  width: 50%;
  }
.brands-col{
  float: left;
  }
section.one-col{
  clear: both;
  }
.cart .cart-collaterals .col2-set .col-2{
  float: left;
  }
.cart .totals .checkout-types{
    clear: both;
    position: relative;
    overflow: hidden;
}
.cart .totals .checkout-types li:nth-child(3),
.cart .totals .checkout-types li:nth-child(4){
    display: none;
    float: right;
    clear: none;
}

.cart .totals .checkout-types .paypal-or{
    clear: none;
    position: absolute;
    top: 70px;
    right: 90px;
    display: block;
    padding: 0;
}
.cart .totals .checkout-types .amazonpayments-or {
    display: inline-block;
    padding: 0;
    vertical-align: middle;
}
button.btn-checkout {
    margin-bottom: 20px;
}
.payButtonWidget {
    display: inline-block;
    vertical-align: middle;
}
button.btn-checkout span{
    background-image: none !important;
    background-color: #f18200 !important;
    border: 1px solid #de5400;
    padding: 0 0 0 29px;
}
button.btn-checkout span span{
    background-image: none !important;
    padding: 0 45px 0 16px !important;
}

/** Toolbar **/
.toolbar.toolbar-revamp { position:relative; clear:both; padding:10px; background:#ddd; border-radius:0; margin:10px 0 0 0; overflow:hidden; }
.toolbar.toolbar-revamp { -moz-border-radius:0; -webkit-border-radius:0; }

.toolbar.toolbar-revamp .paging { height:22px; line-height:22px; float:left; width:200px; }
.toolbar.toolbar-revamp .paging span { font-size:12px; float:none; }
.toolbar.toolbar-revamp .paging span a { font-size:12px; }

.view-type-switcher{
    font-size: 12px;
    height: 22px;
    line-height: 27px;
    float: right;
    display: none;
    margin-top: 2px;
}
.view-type-switcher a{
    background: url(../images/view-type-icons.png) no-repeat;
    height: 20px;
    display: inline-block;
    text-indent: -999px;
}
.view-type-switcher a.view-type-1{
    width: 34px;
    background-position: -81px 0;
}
.view-type-switcher a.view-type-2{
    width: 31px;
    background-position: -46px 0;
}
.view-type-switcher a.view-type-3{
    width: 42px;
    background-position: 0 0;
}
.view-type-switcher a.view-type-1.active{
    background-position: -81px -20px;
}
.view-type-switcher a.view-type-2.active{
    background-position: -46px -20px;
}
.view-type-switcher a.view-type-3.active{
    background-position: 0 -20px;
}

.toolbar.toolbar-revamp .sorting { float:right; margin-left: 5px; height:22px; text-align:right; }
.toolbar.toolbar-revamp .sorting select {
    margin: 0;
    border: 0px solid #999;
    height: 20px;
    font-size: 11px;
    margin-left: 2px;
    margin-top: 2px;
    padding: 2px;}

.toolbar.toolbar-revamp .pagination { width:400px; margin:0 auto; height:22px; padding:0; }
.toolbar.toolbar-revamp .pagination .pages { height:22px; margin:0; padding:0; }
.toolbar.toolbar-revamp .pagination .pages strong { display:none; }
.toolbar.toolbar-revamp .pagination .pages ol { list-style:none; margin:0; padding:0; height:22px; line-height:22px; text-align:center; float:none; display:block; }
.toolbar.toolbar-revamp .pagination .pages ol li { display:inline-block; height:22px; font-size:12px; margin:0 2px; }
.toolbar.toolbar-revamp .pagination .pages ol li.current { font-weight:bold; }

.toolbar-bottom .toolbar.toolbar-revamp { margin:0; }

/** Product List **/
.product-list-container { position:relative; margin:0; padding:0; }
.product-list-container .products-list {}
.product-list-container .products-list .products {}
.product-list-container .products-list .products .product {}
.product-list-container .products-list .products .product.odd  {}
.product-list-container .products-list .products .product.even {}

/* Standard product list */
.product-list-container.standard-list {}
.product-list-container.standard-list .products-list { margin:0; padding:10px; background:#474747; position:relative; margin:10px 0; }
.product-list-container.standard-list .products-list .products { position:relative; /* float:left; */ }
.product-list-container.standard-list .products-list .products .product { width: 20%; height: 250px; text-align:left; float:left; overflow:hidden; position:relative; cursor:pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing   : border-box;
  box-sizing        : border-box;
 }
@media (max-width: 767px) {
    .product-list-container.standard-list .products-list .products .product img{
        width: 157px;
    }
}
@media (min-width: 768px) {
    .product-list-container.standard-list .products-list .products .product{
        margin-bottom: 20px;
    }
    .product-list-container.standard-list .products-list .products.view-type-1 .product{
        height: 260px;
    }
    .product-list-container.standard-list .products-list .products.view-type-1 .product:nth-child(5n+5) .product-image img{
        margin-left: 1px;
    }
    .category-products .product-list-container.standard-list .products-list .products.view-type-2 {
        width: 102%;
    }
    .product-list-container.standard-list .products-list .products.view-type-2 .product{
        width: 33.3%;
        height: 355px;
    }
    .category-products .product-list-container.standard-list .products-list .products.view-type-3 {
        width: 101.5%;
    }
    .product-list-container.standard-list .products-list .products.view-type-3 .product{
        width: 50%;
        height: 480px;
    }
    .view-type-switcher{
        display: block;
    }
    .product-list-container.standard-list .products-list .products.view-type-1 .product.last-row,
    .product-list-container.standard-list .products-list .products.view-type-2 .product.last-row,
    .product-list-container.standard-list .products-list .products.view-type-3 .product.last-row{
        margin-bottom: 20px;
    }

}

.product-list-container.standard-list .products-list .products .product .product-image { width: 100%; display:block; padding: 0px; float:none; }

.product-list-container.standard-list .products-list .products .product .product-image img { display:block; }


.product-list-container.standard-list .products-list .products .product .product-name { font-weight:normal; font-size:12px; line-height:normal; text-align:left; padding:0; }
.product-list-container.standard-list .products-list .products .product .product-name a { color:#000; }

.product-list-container.standard-list .products-list .products .product .product-price { position:absolute; left:10px; bottom:10px; width:140px; }
.product-list-container.standard-list .products-list .products .product .product-price .price-box { margin:0; padding:0; float:none; line-height:16px; }
.product-list-container.standard-list .products-list .products .product .product-price .price-box .regular-price { display:block; }

.product-list-container.standard-list .products-list .products .product.last { margin-right:0; }
.product-list-container.standard-list .products-list .products .product.last-row { margin-bottom:0; }

.product-list-container .arrow { width:44px; height:72px; position:absolute; top:50%; background:red; margin-top:-36px; background:url(../images/reform/common/arrows.png) left top no-repeat; }
.product-list-container .arrow.arrow-left  { left:-11px; background-position:right top; }
.product-list-container .arrow.arrow-right { right:-11px; }

.product-list-container .arrow.arrow-left:hover     { background-position:right -72px; }
.product-list-container .arrow.arrow-right:hover    { background-position:left -72px; }

.product-list-container .arrow.arrow-left:active    { background-position:right -144px; }
.product-list-container .arrow.arrow-right:active   { background-position:left -144px; }

.product-list-container .arrow.disabled             { cursor:default; }
.product-list-container .arrow.arrow-left.disabled  { background-position:right -216px; }
.product-list-container .arrow.arrow-right.disabled { background-position:left -216px; }

/* Category product list */
.category-products {}
.category-products .product-list-container.standard-list {}
.category-products .product-list-container.standard-list .products-list {}

.category-products .product-list-container.standard-list .products-list .products {
    width: 101%;
}
.category-products .product-list-container.standard-list .products-list .products .product {}
.category-products .product-list-container.standard-list .products-list .products .product .product-image { box-shadow:none; }

/** Image Slider **/
.image-slider { position:relative; margin:0; padding:0; background:url(../images/reform/common/loader.alt.gif) center center no-repeat black; }
.image-slider .slider-data { display:none; }
.image-slider .image-container {}
.image-slider .image-container .inner-container {}
.image-slider .image-container .inner-container .image { display:none; position:absolute; left:0; top:0; }
.image-slider .image-container .inner-container .image a { display:block; }
.image-slider .image-container .inner-container .image a img { display:block; }

.image-slider .image-slider-buttons { position:absolute; left:20px; bottom:20px; height:20px; right: 20px; text-align:center; display:none; }
.image-slider .image-slider-buttons li { width:20px; height:20px; display:inline-block; margin:0 10px 0 0; }
.image-slider .image-slider-buttons li a { display:block; width:16px; height:16px; margin:2px; border-radius:50%; background:#eee; box-shadow:0 0 4px 1px rgba(0,0,0,0.3); }
.image-slider .image-slider-buttons li a:hover { background:#fff; box-shadow:0 0 4px 2px rgba(0,0,0,0.3); }
.image-slider .image-slider-buttons li a:active,
.image-slider .image-slider-buttons li a.active { background:#999; }

.image-slider .image-slider-arrow { position:absolute; top:50%; width:44px; height:72px; background:red; margin-top:-36px; background:url(../images/reform/common/arrows.png) left top no-repeat; cursor:pointer; display:none; }
.image-slider .image-slider-arrow-left { left:-11px; background-position:right top; }
.image-slider .image-slider-arrow-right { right:-11px; }
.image-slider .image-slider-arrow-left:hover  { background-position:right -72px; }
.image-slider .image-slider-arrow-right:hover { background-position:left -72px; }
.image-slider .image-slider-arrow-left:active  { background-position:right -144px; }
.image-slider .image-slider-arrow-right:active { background-position:left -144px; }

.image-slider.loaded { background-image:none; }
.image-slider.loaded .image-container .inner-container .image { display:block; visibility:hidden; }

/**************************************************************************************\
 * Header
\**************************************************************************************/

/* Default */
header.header { margin:0 0 15px 0; padding:0; width:970px; height:74px; position:relative; z-index:300; }

/* Logo */
header.header .rs-logo { width:305px; height:73px; float:left; margin:0 60px 0 0; display:block; }
header.header .rs-logo .logo { display:block; width:auto; height:73px; margin: auto; float: none; }

/* Search */
header.header .search { float:left; margin:22px 0; width:230px; height:30px; text-align:left; position:relative; z-index:250; }
header.header .search p { font-size: 18px; margin:0; padding:0; }
header.header .search p a { text-transform: uppercase; }

header.header .search form { display:block; margin:0; position:relative; }
header.header .search input { width:200px; font-size:11px; height: 28px; padding: 0 0 0 2px; margin: 0 0 0 2px; border: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
header.header .search form input[type="text"] { width: 220px; }

header.header .search button.search-button { background:url("../images/mag.png") no-repeat; position: absolute; right: 4px; border:none; width:28px; height:28px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:9px; text-transform:uppercase; text-align:center; cursor: pointer; }

header.header .search .search-autocomplete { background-color:#fff; z-index:300; box-shadow:1px 1px 4px 2px rgba(0,0,0,0.3); position:relative; }
header.header .search .search-autocomplete ul { max-height:240px; overflow:hidden; margin:0; padding:0; }
header.header .search .search-autocomplete ul li { padding:2px; cursor:pointer; line-height:16px; height:16px; text-transform:capitalize; font-size:11px; }
header.header .search .search-autocomplete ul li.even { background:#f3f3f3; }
header.header .search .search-autocomplete ul li:hover { text-decoration:underline; }
header.header .search .search-autocomplete ul li .amount { display:none; }

/* Basket */
header.header .shopping-basket { width:320px; height:74px; float:right; position:relative; }

header.header .shopping-basket .currency-selector { position:absolute; left:0; top:0; width:60px; height:74px; }
header.header .shopping-basket .currency-selector .blcurrency { padding:19px 0; }
header.header .shopping-basket .currency-selector .blcurrency p { margin:0; padding:0; }
header.header .shopping-basket .currency-selector .blcurrency p:first-child { padding:0 0 4px 0; }
header.header .shopping-basket .currency-selector .blcurrency p a { width:50px; height:16px; background:url("../images/currency_selector_states.png") left top no-repeat; }
header.header .shopping-basket .currency-selector .blcurrency p a { font-size:11px; display:block; line-height:18px; text-align:center; text-decoration:none; }
header.header .shopping-basket .currency-selector .blcurrency p.active a { background-position: 0 -16px; }

/* Main shopping basket section */
header.header .shopping-basket .main { width:260px; height:71px; background:#000; position:absolute; right:0; top:0; }

/* Links at the top of the basket */
header.header .shopping-basket .main ul.links { height:14px; line-height:14px; margin:0px 0 2px -15px; padding:0; display:block; float:none; text-align:center; width:280px; }
header.header .shopping-basket .main ul.links li { display:inline; float:none; padding:0 4px 0 0; margin:0 2px 0 0; background:none; border-right:1px solid #FFFFFF; }
header.header .shopping-basket .main ul.links li a { color:#FFFFFF; text-transform:lowercase; display:inline; text-decoration: none;}
header.header .shopping-basket .main ul.links li.last { border-right:none; margin:0; padding:0; }

/* Basket itself */
header.header .shopping-basket .main .basket { background:#000; padding:9px 8px 5px; }

/* Summary section */
header.header .shopping-basket .main .basket .text { width:124px; height:42px; float:left; text-align:left; }
header.header .shopping-basket .main .basket .text .open-basket { background:url('../images/bas.png') left top no-repeat; height:20px; line-height:20px; padding:0 0 0 20px; }
header.header .shopping-basket .main .basket .text .open-basket { font-size:12px; margin:0 0 0 0; display:block; color: #FFFFFF }

header.header .shopping-basket .main .basket .text p.summary { margin:0; padding:0; font-size:12px; height:20px; line-height:20px; }
header.header .shopping-basket .main .basket .text p.summary span { margin:0; padding:0; width:50%; height:20px; text-align:left; color: #FFFFFF }
header.header .shopping-basket .main .basket .text p.summary .items { margin:0 3px 0 0; }
header.header .shopping-basket .main .basket .text p.summary .total { float:right; }

/* Button section */
header.header .shopping-basket .main .basket .button-container { float:right; width:120px; height:30px; padding:8px 0 4px; }
header.header .shopping-basket .main .basket .button-container .button { width:120px; float:none; }

/* List section */
header.header .shopping-basket .main .basket .basket-list { position:relative; clear:both; display:none; }
header.header .shopping-basket .main .basket .basket-list .block-cart { background:#000; margin:10px 0 0 0; padding:0; border-top:1px solid #454545; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-title { text-align:left; background:none; margin:0; padding:5px 0; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-title strong { background:none; margin:0; padding:0; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-title strong span { margin:0; padding:0; color:#fff }

/* Basket product cart block */
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content {}
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary { margin:0; padding:0; background:none; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol { margin:0; padding:0; list-style:none; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li { margin:0 0 5px 0; padding:6px; background:#fff; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .cart-left {}
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .cart-left a.product-image { border:none; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .cart-left a.product-image img { display:block; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .product-details {}
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .product-details .product-name {}
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .product-details .product-name a { font-size:12px; text-decoration:none; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary ol li .product-details .product-name a:hover { text-decoration:underline; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary .subtotal { background:none; text-align:right; padding:5px 0; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary .subtotal { display:block; width:100%; border-top:1px solid #454545; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .summary .subtotal { font-size:12px; border-bottom:1px solid #454545; color: #fff }

header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .actions { background:none; border:none; padding:5px 0 0 0; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .actions button.button.cart { width:100px; float:left; }
header.header .shopping-basket .main .basket .basket-list .block-cart .block-content .actions button.button.checkout { width:100px; float:right; }

/* On basket list show */
header.header .shopping-basket.show .main .basket {}
header.header .shopping-basket.show .main .basket .basket-list { display:block; }

/* This may be needed */
.filter .blcurrency, .sub-nav .blcurrency { display:none }

/* Quick info */
section.quick-info { margin:10px 0; }
section.quick-info div.column.one-third { padding:0; font-size:10px; text-transform:uppercase; text-align:center; width: 33%; margin-right: 0.5%;}
section.quick-info div.column.last { margin-right:0; }
section.quick-info div.column a { color:#fff; text-decoration:none; display:block; line-height:20px; height:18px; padding:2px; background:#474747; }
section.quick-info div.column a:hover { text-decoration:underline; }
section.quick-info div.column a:active { background:#bbb; }

/**************************************************************************************\
 * Footer
\**************************************************************************************/

/* Social icons */
footer .links .social { float:right; width:207px; }
footer .links .social h6 { margin-bottom:4px; }
footer .links .social .icons { height:48px; width:212px; }
footer .links .social .icons li { width:48px; height:48px; float:left; margin:0 5px 0 0; }
footer .links .social .icons li a { width:47px; height:48px; display:block; background:url(../images/reform/layout/social-icons.png); opacity:0.9; }
footer .links .social .icons li a:hover { opacity:1; }

footer .links .social .icons li a.fb { background-position:left top; }
footer .links .social .icons li a.tw { background-position:-47px top; }
footer .links .social .icons li a.yt { background-position:-94px top; }
footer .links .social .icons li a.ig { background-position:-141px top; }

/* Copyright */
footer section.copyright { border-top:1px solid #fff; padding:12px; height:24px; }
footer section.copyright address.copyright { float:left; line-height:24px; }
footer section.copyright ul.links { line-height: 24px; margin-left:3px; float:left; }
footer section.copyright ul.links li { border-left:1px solid #fff; margin-left:3px; padding-left:5px}
footer section.copyright img.payment-options { float:right }

/**************************************************************************************\
 * Home Page
\**************************************************************************************/

/** Image Slider **/
.image-slider.home-showcase { width:970px; height:400px; }
.image-slider.home-showcase { width:970px; height:400px; margin:0; padding:0; }
.image-slider.home-showcase .image-container {}
.image-slider.home-showcase .image-container .inner-container {}
.image-slider.home-showcase .image-container .inner-container .image { position:absolute; left:0; top:0; }
.image-slider.home-showcase .image-container .inner-container .image a {}
.image-slider.home-showcase .image-container .inner-container .image a img {}

/** Freshest Products **/
/*.product-list-container.freshest-items { height:360px; background:#474747; position:relative; margin:10px 0; padding:0; }
.product-list-container.freshest-items h2 { font-size:24px; color:#fff; line-height:32px; height:32px; margin:10px 10px 0 10px; padding:0 35px; border-bottom:1px solid #fff; text-transform:uppercase; }
.product-list-container.freshest-items .products-list { margin:20px 45px; height:276px; width:880px; overflow:hidden; }
.product-list-container.freshest-items .products-list .products { position:relative; height:276px; width:2000px; }
.product-list-container.freshest-items .products-list .products .product { width:160px; height:276px; background:#f7f7f7; margin:0 20px 0 0; float:left; overflow:hidden; position:relative; cursor:pointer; }
.product-list-container.freshest-items .products-list .products .product .product-image { width:140px; height:140px; margin:10px; display:block; padding:0; float:none; box-shadow:0 0 2px 1px rgba(0,0,0,0.2); }
.product-list-container.freshest-items .products-list .products .product .product-image img { display:block; }
.product-list-container.freshest-items .products-list .products .product .product-name { font-weight:normal; font-size:12px; line-height:normal; text-align:left; padding:0; margin:10px; }
.product-list-container.freshest-items .products-list .products .product .product-name a { color:#000; }
.product-list-container.freshest-items .products-list .products .product .product-price { position:absolute; left:10px; bottom:10px; width:140px; }
.product-list-container.freshest-items .products-list .products .product .product-price .price-box { margin:0; padding:0; float:none; line-height:16px; }
.product-list-container.freshest-items .products-list .products .product .product-price .price-box .regular-price { display:block; }

.product-list-container.freshest-items .products-list .products .product:hover { background:#fff; }
.product-list-container.freshest-items .products-list .products .product:hover .product-image { box-shadow:0 0 2px 1px rgba(0,0,0,0.3); }

.product-list-container.freshest-items .arrow { top:55%; }*/

/** Seo content **/
section.home-content { margin:0; }
section.home-content ul.tabs { width:100%; background:none; padding:0; margin:0; height:auto; }
section.home-content ul.tabs li { font-size:10px; text-transform:uppercase; text-align:center; width:33%; float:left; color:#000; border:none; margin-right: 0.5%; }
section.home-content ul.tabs li.last {margin-right:0}
section.home-content ul.tabs li a { background:#ddd; margin:0; padding:2px; color:#000; font-size:10px; border:none; height:18px; line-height:20px; display:block; text-decoration:none; }
section.home-content ul.tabs li a:hover { background:#ccc; }
section.home-content ul.tabs li a:active { background:#bbb; }
section.home-content ul.tabs li a.active { background:#bbb; }
section.home-content ul.tabs li a.active:hover { background:#ccc; }
section.home-content ul.tabs li a.active:active { background:#ddd; }

section.home-content ul.tabs-content {}
section.home-content ul.tabs-content li.tab { display:none; font-size:12px; line-height:16px; padding:20px 20px 10px 20px; background:#f3f3f3; }
section.home-content ul.tabs-content li.tab .close-tab { display:block; text-align:center; width:60px; margin:0 auto; text-transform:uppercase; font-size:11px; text-decoration:none; }
section.home-content ul.tabs-content li.tab .close-tab { height:10px; line-height:10px; }
section.home-content ul.tabs-content li.tab .close-tab:hover { text-decoration:underline; }

/**************************************************************************************\
 * Product page
\**************************************************************************************/

/* Tabs */
section.tab-group { display: block; margin-top: 10px; }

section.tab-group ul.tabs { display:block; margin:0; padding:0; height:22px; }
section.tab-group ul.tabs li.tab { display:block; width:auto; height:auto; padding:0; float:left; margin:0; border-right:1px dotted #fff; }
section.tab-group ul.tabs li.tab a { display: block; text-decoration:none; width:auto; height:auto; padding:5px 20px; line-height:100%; margin:0; background:#474747; font-size:12px; color:#fff; text-transform:uppercase; border-bottom: none; }
section.tab-group ul.tabs li.tab a.active { background:#ddd; border:none; border-bottom:none; color:#474747; height:auto; }

section.tab-group ul.tabs li.tab#offertab a { color:#E7A00A; }

section.tab-group ul.tabs-content { margin:0; display:block; background:none; padding:10px; border:none; background:#ddd; font-size:12px; line-height:16px; min-height:120px; }
section.tab-group ul.tabs-content li.tab { display:none; }
section.tab-group ul.tabs-content li.tab.active { display: block; }

/* Media */
.product-view .product-img-box { margin:0; padding:0; position:relative; }
.product-view .product-img-box .product-image { margin:0; padding:0; }
.product-view .product-img-box .product-image img { display:block; width:646px; height:646px; }

/* Rating */
p.no-rating { font-size:12px; }

/**************************************************************************************\
 * Category page
\**************************************************************************************/

section.category .content .banner { position:relative; width:100%; margin:0 0 10px 0; overflow:hidden; font-size:11px; }
section.category .content .banner .text { left: 274px; right:14px; top:14px; bottom:14px; background:#fff; padding:10px; position:absolute; }
section.category .content .banner .text h1,
section.category .content .banner .text h2 { font-size:20px; font-weight:bold; }
section.category .content .banner .text p { font-size:inherit; line-height:16px; margin:4px 0; }

section.category .content .banner .category-image { margin:0; padding:0; }
section.category .content .banner .category-image img { margin:0; padding:0; display:block; }

/**************************************************************************************\
 * PCA
\**************************************************************************************/

/** Generic **/
.wide.pca {}
.wide.pca .input-box {}
.wide.pca .input-box .input-text { width:254px; }

.wide.pca .pca-find { margin:0 0 0 4px; }

.pca-loader { position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/ajax-loader.gif) center center no-repeat #fff; z-index:50; }

/**************************************************************************************\
 * One page checkout
\**************************************************************************************/

/** General **/
.checkout-onepage-index {}
.checkout-onepage-index .page-title { height:50px; }
.checkout-onepage-index .page-title h1 { height:50px; line-height:50px; margin:0; padding:0; }

/** Progress **/
#checkout-progress-wrapper { position:relative; }

.opc-block-progress {}
.opc-block-progress .block-title { height:50px; margin:0; padding:0; text-align:center; }
.opc-block-progress .block-title strong { line-height:16px; display:block; padding:9px 0; }

.opc-block-progress .block-content {}
.opc-block-progress .block-content dl {}

.opc-block-progress .block-content dl dt { display:block; background:#eee; padding:4px; font-size:13px; font-weight:normal; line-height:16px; }
.opc-block-progress .block-content dl dt { border:none; color:#000; }
.opc-block-progress .block-content dl dt .separator { display:none; }
.opc-block-progress .block-content dl dt a { display:block; font-size:11px; }

.opc-block-progress .block-content dl dd { font-size:12px; background:none; border:none; margin:0 0 5px 0; padding:5px; }
.opc-block-progress .block-content dl dd * { font-weight:normal; }

.opc-block-progress .block-content dl dt.complete {}
.opc-block-progress .block-content dl dd.complete {}

/** Steps **/
ol.opc { list-style:none; margin:0; padding:0; font-size:12px; }
ol.opc li.section { list-style:none; }

ol.opc li.section .step-title { border:none; padding:10px; margin:0 0 5px 0; background:#eee; }
ol.opc li.section .step-title .number { width:16px; height:16px; padding:0; margin:0 10px 0 0; text-align:center; line-height:17px; }
ol.opc li.section .step-title .number { border:none; font-weight:bold; color:#999; }
ol.opc li.section .step-title h2 { height:16px; padding:0; line-height:16px; font:bold 15px/16px Arial, Helvetica, sans-serif; }

ol.opc li.section.allow .step-title { background:#eee; border:none; color:#a4b3b9; cursor:pointer; }
ol.opc li.section.allow .step-title .number { background:#fff; }

ol.opc li.section.active .step-title { background:#474747; cursor:default; }
ol.opc li.section.active .step-title h2 { color:#fff; }
ol.opc li.section.active .step-title .number {background: white;color:#000}

ol.opc li.section .step { border:none; background:none; padding:20px; }

/* Login header */
ol.opc li.section#opc-login h3 { border-bottom:1px solid black; padding-bottom:5px; text-transform:none; margin-bottom:10px; font-size:14px; }

/* Generic methods */
ol.opc .sp-methods dd {float: none;margin-left: 0px;}

/* Shipping methods */
#opc-shipping_method .sp-methods dt { display:none; }

/* Payment methods */
#opc-payment .sp-methods dt { font-weight:normal; margin:0 0 10px 0; float:none; }
#opc-payment .sp-methods dd { background:#eee; margin:0 0 20px 0; }
#opc-payment .sp-methods dd > * { padding:20px; }

/* Paypal method */
#payment_form_paypal_standard {}
#payment_form_paypal_standard li { margin:0; padding:0; }

/* Sagepay */
#payment_form_sagepaydirectpro {}
#payment_form_sagepaydirectpro ul { margin:0; padding:0; }

/* Agreements */
.checkout-agreements .agree label {font-weight: normal;color:#000}

/* Payment card images */
img.payment-options-co { float:right; margin:10px 0; }

/**************************************************************************************\
 * Cart/basket page
\**************************************************************************************/

.standard-list.gift-list { clear:both; }
.standard-list.gift-list .products-list {}
.standard-list.gift-list .products-list h2 { font-size:24px; color:#fff; line-height:32px; height:32px; margin:0 0 10px 0; padding:0 35px; border-bottom:1px solid #fff; text-transform:uppercase; }
.standard-list.gift-list .products-list .products { margin:0; }

.standard-list.gift-list .products-list .products .product { height:auto; min-height:252px; }
.standard-list.gift-list .products-list .products .product .product-name { min-height:32px; height:auto; }
.standard-list.gift-list .products-list .products .product .product-price { position:static; left:auto; bottom:auto; margin:10px 0; width:135px; }
.standard-list.gift-list .products-list .products .product .product-options {}
.standard-list.gift-list .products-list .products .product .product-options dl {}
.standard-list.gift-list .products-list .products .product .product-options dl dd { margin:0; padding:0; }
.standard-list.gift-list .products-list .products .product .button.btn-cart { width:135px; }
.standard-list.gift-list .products-list .products .product .button.btn-cart span span { font-size:12px; }

/**************************************************************************************\
 * Freshest Items Slider
\**************************************************************************************/
#freshest-items .nosto-product-carousel {position: relative; width:100%;height:350px; position:relative; margin:10px 0 0 0;padding:0; background: transparent;}
#freshest-items .nosto-product-carousel a {color:#C80008;text-decoration: none;}
#freshest-items .nosto-product-carousel h2 {font-size: 15px;color: #ddd;line-height: 22px;height: 22px;margin: 10px 0 0 0;padding: 0 20px;background: #474747;}
#freshest-items .nosto-product-carousel .carousel-container { margin: 10px 0 0 0; border-bottom: 1px solid #474747; }
#freshest-items .nosto-product-carousel .product-carousel {width: 100%; position: relative; overflow: hidden; height: 320px; }
#freshest-items .nosto-product-carousel .nosto-product-item { float: left; width: 235px;height: 325px;margin: 0 0 0 10px;overflow: hidden;position: relative;cursor: pointer; }
#freshest-items .nosto-product-carousel .nosto-product-list { position: relative; }
#freshest-items .nosto-product-carousel .nosto-product-image { width:235px; height:235px; margin:0; display:block; padding:0; float:none; }
#freshest-items .nosto-product-carousel .nosto-product-info { font-weight:normal; font-size:12px; line-height:normal; text-align:left; padding:0; margin: 10px; color: #000; }
#freshest-items .nosto-product-carousel .nosto-product-title { margin: 0; }
#freshest-items .nosto-product-carousel .nosto-product-cta { position:absolute; left:10px; bottom:10px; width:140px; }
#freshest-items .nosto-product-carousel .nosto-product-price { font-weight: normal; color: #000; font-size: 12px;}
#freshest-items .nosto-product-carousel .next { display: none; cursor: pointer; width: 29px;height:235px;position: absolute;top: 68px; right:0;margin-top: -36px;background: url(../images/arrows-nosto.png) right center no-repeat;z-index:99;}
#freshest-items .nosto-product-carousel .next.disabled { display: none; cursor: auto; }
#freshest-items .nosto-product-carousel .previous { display: none; cursor: pointer; width: 29px;height: 235px;position: absolute;top: 68px;left: 0;margin-top: -36px;background: url(../images/arrows-nosto.png) left center no-repeat;z-index: 99;}
#freshest-items .nosto-product-carousel .previous.disabled { display: none; cursor: auto; }
#freshest-items .nosto-product-carousel .carousel-container:hover .next, #freshest-items .nosto-product-carousel .carousel-container:hover .previous { display: block; }
#freshest-items .nosto-product-carousel .carousel-container:hover .next.disabled, #freshest-items .nosto-product-carousel .carousel-container:hover .previous.disabled { display: none; }
#freshest-items .nosto-product-carousel .cf:before,
#freshest-items .nosto-product-carousel .cf:after { content: " "; display: table; }
#freshest-items .nosto-product-carousel .cf:after {clear: both;}
#freshest-items .nosto-product-carousel .cf {*zoom: 1;}
@media (max-width: 567px) {
    #freshest-items .nosto-product-carousel {height:395px;}
    #freshest-items .nosto-product-carousel .product-carousel {height: 360px; }
    #freshest-items .nosto-product-carousel .nosto-product-item { width: 280px !important;height: 355px; }
    #freshest-items .nosto-product-carousel .nosto-product-image { width: 280px; height: 280px; }
    #freshest-items .nosto-product-carousel .carousel-container .next, #freshest-items .nosto-product-carousel .carousel-container .previous{ height: 280px; }
}
@media (min-width: 480px) and (max-width: 480px) {
    #freshest-items .nosto-product-carousel {height:335px;}
    #freshest-items .nosto-product-carousel .product-carousel {height: 300px; }
    #freshest-items .nosto-product-carousel .nosto-product-item { width: 215px !important;height: 355px; }
    #freshest-items .nosto-product-carousel .nosto-product-image { width: 215px; height: 215px; }
    #freshest-items .nosto-product-carousel .carousel-container .next, #freshest-items .nosto-product-carousel .carousel-container .previous{ height: 215px; }
}
@media (min-width: 568px) and (max-width: 767px) {
    #freshest-items .nosto-product-carousel {height:385px;}
    #freshest-items .nosto-product-carousel .product-carousel {height: 350px; }
    #freshest-items .nosto-product-carousel .nosto-product-item { width: 259px !important;height: 355px; }
    #freshest-items .nosto-product-carousel .nosto-product-image { width: 259px; height: 259px; }
    #freshest-items .nosto-product-carousel .carousel-container .next, #freshest-items .nosto-product-carousel .carousel-container .previous{ height: 259px; }
}
@media (max-width: 979px) {
    #freshest-items .nosto-product-carousel .carousel-container .next, #freshest-items .nosto-product-carousel .carousel-container .previous { display: block !important; background-repeat: repeat-y; }
    #freshest-items .nosto-product-carousel .carousel-container .next.disabled, #freshest-items .nosto-product-carousel .carousel-container .previous.disabled { display: none }
}


.show-nosto{
    visibility: visible;
}
.hide-nosto{
    visibility: hidden;
    height: 0;
}
